<template>
  <div>
    <img class="fixed-right" style="top:20%" src="/statics/fontgeomentry.png">
    <div class="row">
      <div class="q-mt-md col-10">
        <div class="flex items-center ">
          <q-btn to="/profile" unelevated flat><img class="" src="/statics/arrow_back.png"></q-btn>
          <img class="q-my-md q-mr-md" style="height:36px" src="/statics/ava2.png"  alt="">
          <div class="title1 q-mx-md">Да, я рисую</div>
        </div>
      </div>
      <div class="col-10 q-ml-md" style="font-weight: 300; font-size: 12px; line-height: 15px;">
        21.01.21 12:38
      </div>
      <div class="col-10 q-ml-md" style="font-weight: 600; font-size: 14px; line-height: 17px;">
        Принят на тему фентези
      </div>
      <div class="col-10 q-ml-xl q-my-md">
        <q-btn flat unelevated style="background: linear-gradient(278.3deg, #D01173 8.64%, #E10E5A 100%); color: #fff">Новый заказ</q-btn>
      </div>
      <div class="q-mt-md q-ml-md col-10">
        <div class="flex items-center ">
          <img class="q-my-md q-mr-md" style="height:36px" src="/statics/baba.png"  alt="">
          <div class="q-mx-md" style="">Эвелина Хромченко</div>
        </div>
      </div>
      <div class="title2 col-7 q-mx-md">
        Не надо мелчить и деталить, типа "пуговки должны быть не 6 угольные, а 8 угольные". Ты художнику работу доверяешь, он не будет из твоей головы рисовать, он тебе не фотошоп твоей руки, он самостоятельная думающая личность. И его вклад в работу не только в рисовании, но и в собственных идеях. Ты можешь попросить, мол "Перерисуй сапоги, а то что-то как-то, что-нибудь поинтереснее предложи" и он тебе набросает несколько вариантов. Или можно попросить "лицо похитрее". Стоит ограничится 2-3 правками.
      </div>
      <div class="q-mt-md col-10">
        <div class="title1 q-mx-md">Принт</div>
        <div class="title1 q-mx-md">Футболка черная XL</div>
      </div>
      <div class="q-mt-md q-ml-md col-7 ">
        <div class="row">
          <div class="col-6 q-pr-sm">
            <div>Предлагаемая цена</div>
            <div class="price q-mb-md">1200</div>
            <q-input
              class="q-pr-xl"
              outlined
              v-model="model"
              mask="######"
              style=" ">
            </q-input>
          </div>
          <div class="col-6 q-pr-sm">
            <div>Предлагаемая цена</div>
            <div class="price q-mb-md">1200</div>
            <q-input
              class="q-pr-xl "
              outlined
              v-model="model1"
              mask="######"
              style=" ">
            </q-input>
          </div>
        </div>
      </div>
      <div class="col-10 q-ml-md q-my-md ">
        <q-btn class="q-mr-md" flat unelevated style="background: #1D1C1C; color: #fff">Принять заказ</q-btn>
        <q-btn flat unelevated style="background: #AFAFAF; color: #fff">Новый заказ</q-btn>
      </div>
      <div class="col-10 title1 q-mt-xl q-ml-md">
        Чат с заказчиком
      </div>
      <div class="col-8">
        <div class="q-pa-md row ">
          <div style="width: 100%; max-width: 700px">
            <q-chat-message
              name=""
              :text="['Соглашусь на цену, если добавите 300 рублей, много деталей получится']"
              sent
              stamp="5 мин"

            />
            <q-chat-message
              name="Эвелина"
              :text="[`Хорошо, согласна`]"
              stamp="5 мин"
              bg-color="purple-2"
            />
            <div style="font-weight: 300; font-size: 10px; line-height: 12px; color: #000000; opacity: 0.4;">Новые сообщения</div>
            <q-separator />
            <q-chat-message
              name="Эвелина"
              :text="[`Жду вашего подтверждения`]"
              stamp="1 мин"
              bg-color="purple-2"
            />
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Neworder',
  data () {
    return {
      model: 0,
      model1: 0
    }
  }
}
</script>

<style lang="css">
  .title1{
    font-weight: 600; font-size: 18px; line-height: 22px;
  }
  .title2{
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
  }
  .price{
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #E10E5A;
  }
</style>
